<template>
  <div class="view-intelligentQA">智能问答</div>
</template>

<script>
export default {
  name: 'IntelligentQA',
  data() {
    return {}
  },
  watch: {},
  created() {},
  methods: {}
}
</script>

<style lang="scss"></style>
